/* OXFAM WPENGINE SCSS */
body {
  height: 100%;
}
.payment_method_other_payment {
  display: none !important;
}
/* FONT */
@font-face {
  font-family: 'Oxfam TSTAR PRO Headline';
  src: url('/wp-content/themes/oxfam/library/fonts/OxfamTSTARPRO-Headline.woff2') format('woff2'), url('https://oxfamnz.wpengine.com/wp-content/themes/oxfam/library/fonts/OxfamTSTARPRO-Headline.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: 'Oxfam TSTAR PRO Headline', Sans-serif;
  font-weight: 600;
}
/* FONT GENERAL */
#genesis-content .entry-title, #genesis-content h2 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
  color: #0c884a;
}
#genesis-content .entry-title, #genesis-content h1 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 30px;
}
h1 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  margin: 30px 0 !important;
}
/* LOGIN */
form#loginform:after {
  content: 'If you created an account prior to September 2019 your previous account details will unfortunately no longer work. Online accounts can easily be created when you checkout from the shop – simply select the box at checkout to create your account.';
  color: white;
}
/* MENU */
#menu-menu-primary .menu-image-title, #menu-shop-menu .menu-image-title {
  font-family: 'Oxfam TSTAR PRO Headline';
  font-weight: 900;
  font-style: normal;
  font-size: 2rem;
}
#menu-shop-menu #menu-item-12637 a, #menu-shop-menu #menu-item-12635 a {
  display: flex;
  align-items: center;
}
body .site-container .nav-primary #menu-shop-menu .menu-item a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.site-header .top-menu-wrap #menu-menu-tertiary-for-shop {
  font-size: 18px;
}
.site-header #top-nav .top-menu-wrap {
  margin: 20px 0 20px;
}
/* COLORS */
/* HEADER */
.page-template-page-shop #menu-item-6243, .woocommerce #menu-item-6243 {
  display: none;
}
#menu-menu-tertiary .menu-image-title {
  font-size: 18px;
}
.menu .astm-search-menu {
  width: 20px;
  float: right;
}
.menu .astm-search-menu .search-icon {
  fill: #50af47;
  position: absolute;
  margin-right: 20px;
  right: -21px;
  top: 10px;
  width: 25px;
}
@media (min-width: 1024px) {
  .site-container .site-header .wrap .widget-area {
    margin-bottom: auto;
    margin-left: auto;
    width: 49.66667% !important;
  }
}
.mobmenu-right-alignment {
  background-color: #0c884a;
}
/* GENERAL */
.single-post #genesis-content {
  max-width: 1440px;
  margin: auto;
}
.after-entry-widget {
  display: none;
}
.entry-footer .entry-meta {
  border: none !important;
}
.archive-pagination a:focus, .archive-pagination a:hover, .archive-pagination .active a {
  background-color: transparent;
  color: #0c884a;
}
@media only screen and (max-width: 1024px) {
  .mob-standard-logo {
    padding-top: 13px;
  }
  .page #genesis-content article.entry {
    padding-right: 20px;
    padding-left: 20px;
  }
}
/* HOMEPAGE */
.home #blox_global_10549 .mobile-banner {
  display: none;
}
.home #blox_global_10549 .desktop-banner {
  display: block;
}
@media only screen and (min-width: 601px) and (max-width: 1024px) {
  .site-container #blox_global_10549 {
    margin-top: 100px !important;
  }
}
@media only screen and (max-width: 600px) {
  .home #blox_global_10549 .blox-raw-wrap .desktop-banner {
    display: none !important;
  }
  .home #blox_global_10549 .blox-raw-wrap .mobile-banner {
    display: block !important;
  }
}
@media only screen and (min-device-width: 601px) and (max-device-width: 1024px) {
  #metaslider_container_8184 {
    padding-top: 80px !important;
  }
}
@media only screen and (min-width: 601px) and (max-width: 860px) {
  .home #genesis-content {
    padding-top: 0 !important;
  }
  .home #genesis-content .one-third {
    margin: 8px !important;
    width: 30%;
  }
}
@media only screen and (max-width: 600px) {
  .home #genesis-content {
    padding-top: 0 !important;
  }
  .home #genesis-content .one-third {
    margin: 5px !important;
    margin-top: 30px;
  }
}
/* WOOCOMMERCE UNWRAPPED */
.page-id-14173 .add_to_cart_button, .page-id-15721 .add_to_cart_button {
  display: none !important;
}
.page-id-15721 .products .product, .page-id-14173 .products .product, .related .products .product {
  border-style: solid !important;
  border-width: 1px 1px 1px 1px !important;
  border-color: #e5e5e5 !important;
  padding-bottom: 0 !important;
}
.page-id-15721 .products .product .button, .page-id-14173 .products .product .button, .related .products .product .button {
  display: none;
}
.page-id-15721 .products .product img, .page-id-14173 .products .product img, .related .products .product img {
  margin: 0 !important;
}
.page-id-15721 .products .product h2, .page-id-14173 .products .product h2, .related .products .product h2 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif !important;
  font-weight: 900;
  font-style: normal;
  color: #0c884a;
}
.page-id-14173 .elementor-inner, .archive .elementor-inner {
  padding-top: 0 !important;
  margin: 0 auto !important;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart {
  flex-direction: column;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart .multiple_name_desc, .woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart .multiple_email_desc {
  width: 0;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart .qty {
  width: 100%;
  max-width: 230px;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart .single_add_to_cart_button {
  max-width: 230px;
  margin-left: -1px !important;
  margin-top: 10px;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart #e-card-preiview {
  padding: 14px;
  width: 100%;
  text-align: center;
  margin-bottom: 27px;
  background-color: #0c884a;
}
.woocommerce div.product.elementor form.cart table.variations td.value:before {
  width: 0;
  margin: 0;
}
.woocommerce div.product.elementor form.cart table.variations tbody {
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
}
.woocommerce div.product.elementor form.cart table.variations td.value select {
  border: none !important;
  background-color: transparent !important;
  width: 100%;
}
.woocommerce div.product.elementor form.cart table.variations td.label {
  width: 30%;
}
.woocommerce div.product.elementor form.cart table.variations td.value {
  width: 70%;
}
.woocommerce div.product.elementor form.cart table.variations td.value textarea, .woocommerce div.product.elementor form.cart table.variations td.value input {
  height: 50px;
}
@media only screen and (max-width: 823px) {
  .woocommerce div.product.elementor form.cart table.variations td.label {
    width: 100%;
  }
  .woocommerce div.product.elementor form.cart table.variations td.value {
    width: 100%;
  }
  .unwrapped-product-wrapper .ecard-fields tbody tr, .woocommerce div.product.elementor form.cart table.variations tr {
    display: flex !important;
    flex-direction: column !important;
  }
  .site-container .site-inner .unwrapped-product-wrapper .woocommerce-variation-add-to-cart .qty {
    max-width: 100%;
  }
  .site-container .site-inner .unwrapped-product-wrapper .woocommerce-variation-add-to-cart .single_add_to_cart_button {
    max-width: 100%;
  }
}
/* WOOCOMMERCE CATEGORIES */
.archive h1 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif !important;
  color: #fff !important;
}
.archive h2 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif !important;
  font-weight: 900;
  font-style: normal;
  color: #0c884a;
}
.archive .products .button {
  display: none;
}
.archive .products .entry {
  border-bottom: 1px solid #e5e5e5 !important;
}
/* SINGLE PRODUCT PAGE */
.single-product .site-inner {
  width: 100%;
  margin: auto;
  padding: 5% 10%;
  max-width: inherit;
  background-color: #eeeff0;
}
.single-product .site-inner .elementor-heading-title {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 30px;
}
.single-product .site-inner h2 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif !important;
  font-weight: 900;
  font-style: normal;
  color: #0c884a;
}
.single-product .site-inner .variations {
  margin-bottom: 30px !important;
}
.site-inner #genesis-content .woocommerce-product-details__short-description {
  padding-top: 40px;
}
.single-product .site-inner #genesis-content .product {
  background-color: #eeeff0;
}
.single-product .site-inner #genesis-content .product img {
  border: 1px solid #dbdddf;
  margin-bottom: 10px;
}
.single-product .site-inner #genesis-content .product .button:hover, .single-product .site-inner #genesis-content .product button:focus {
  background-color: #50af47;
}
.single-product .site-inner #genesis-content .product .entry-content {
  background-color: #fff;
  padding: 29px 21px;
}
.single-product .site-inner #genesis-content .product .tabs {
  padding-left: 0;
}
.archive h1 {
  color: #fff;
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
}
.archive .entry .add_to_cart_button {
  display: none;
}
/* WOOCOMMERCE SHOP PAGE */
.archive #primary #main .woocommerce-breadcrumb {
  display: none;
}
.archive #primary #main .woocommerce-products-header {
  margin-bottom: 30px;
}
.dialog-lightbox-widget .dialog-close-button {
  top: 40px;
}
.dialog-lightbox-widget .dialog-close-button .eicon-close:before {
  content: 'X CLOSE';
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 30px;
}
/* DONATION  PAGES  */
#genesis-content .entry-content .elementor-inner .gform_wrapper .gform_footer .gform_button {
  display: block;
  width: 100%;
  max-width: 300px;
  font-size: 28px !important;
  line-height: 31px;
  padding: 21px;
  margin: auto;
  background-color: #e70052;
  border: none;
  text-align: center;
}
@media only screen and (max-width: 823px) {
  #genesis-content .entry-content .elementor-inner .gform_wrapper form {
    padding: 0 20px 30px 20px !important;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_footer {
    margin-top: 0;
    padding: 0;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body {
    padding: 0;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-cc .gfield_label_before_complex {
    margin-bottom: 13px;
    margin-top: 15px !important;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-amount .ginput_container_singleproduct .ginput_quantity {
    width: 100% !important;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-address .gfield_label_before_complex {
    padding-bottom: 5px !important;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-address .ginput_container_address .address_city, #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-address .ginput_container_address .address_country {
    padding-top: 7px;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-gift .ginput_container_radio .gfield_radio li label {
    display: inline;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-agreement .ginput_container_checkbox ul li {
    display: flex;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-agreement .ginput_container_checkbox ul li input {
    margin-top: 0 !important;
  }
  #genesis-content .entry-content .elementor-inner .gform_wrapper form .gform_body .donation-form-agreement .ginput_container_checkbox ul li label {
    text-align: left;
  }
}
#genesis-content .entry-content .elementor-inner .gform_wrapper {
  padding: 0;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form {
  padding: 0 30px 30px 30px;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donate-image-select {
  display: flex;
  justify-content: center;
  align-items: center;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donate-image-select .gfield_label {
  max-width: 157px;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donate-image-select .ginput_container_radio .gfield_radio {
  padding-top: 30px !important;
  background-color: #f0f0f0;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donate-image-select .ginput_container_radio .gfield_radio li label {
  border: none;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-top-padding {
  padding-top: 20px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-amount label {
  padding-bottom: 0 !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), #genesis-content .entry-content .elementor-inner .gform_wrapper form div.gform_wrapper .gfield select {
  border-radius: 3px;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-address select, #genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-gift .ginput_container_radio .gfield_radio, #genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-receipt .ginput_container_radio .gfield_radio {
  margin-top: 7px;
  border: 1px solid #a8989b !important;
  font-weight: normal;
  border-radius: 3px;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-agreement * {
  padding: 0 !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-agreement .ginput_container {
  margin-top: -20px;
  width: 100%;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-agreement .gfield_checkbox li input {
  border-radius: 100%;
  margin-top: -6px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-agreement .gfield_checkbox li input:before {
  border-radius: 100% !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-gift .ginput_container_radio {
  margin-top: 8px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-gift .ginput_container_radio .gfield_radio {
  padding: 13px 13px 0 13px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-gift .gfield_radio {
  border-radius: 5px;
  border: 1px solid #a8989b !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .form-title {
  margin: 8px 0 23px;
  font-weight: normal;
  font-size: 24px;
  line-height: 27px;
  color: #0c884a;
  margin-bottom: 10px;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form label {
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 5px;
  color: #333;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-address .address_city label, #genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-address .address_country label {
  display: block;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-address .ginput_full {
  min-height: auto !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-cc .gfield_label_before_complex {
  margin-bottom: 13px;
  margin-top: 15px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-email .gfield_label {
  margin-top: 15px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-receipt label {
  margin-bottom: 0;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-receipt .gfield_radio {
  flex-direction: column;
  padding: 13px 0 0px 16px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-form-receipt .gfield_radio li {
  width: 100% !important;
  height: auto !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .gfield_label {
  font-size: 16px !important;
  padding-left: 0 !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .gfield_required {
  display: inline-table;
  color: red;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-email .gfield_label, #genesis-content .entry-content .elementor-inner .gform_wrapper form .donation-phone .gfield_label {
  margin-top: 15px !important;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper .gform_footer .gform_button {
  display: block;
  width: 100%;
  max-width: 300px;
  font-size: 28px !important;
  line-height: 31px;
  padding: 21px;
  margin: auto;
  background-color: #e70052;
  border: none;
  text-align: center;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper .donate-image-select.image-choices-field ul.gfield_radio li.image-choices-choice.image-choices-choice-selected .image-choices-choice-image-wrap {
  border-color: #e70052;
}
#genesis-content .entry-content .elementor-inner .gform_wrapper .donate-image-select.image-choices-field ul.gfield_radio li.image-choices-choice-hover .image-choices-choice-image-wrap:hover {
  border-color: #e70052;
}
.image-choices-choice-selected .image-choices-choice-image-wrap:after {
  content: url(https://staging.oxfam.org.nz/wp-content/uploads/2019/06/checkbox.png);
  position: absolute;
  bottom: 12px;
  right: 32px;
}
.elementor-inner .gform_wrapper {
  background-color: #f0f0f0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
@media only screen and (max-width: 1023px) {
  .elementor-inner .gform_wrapper {
    padding: 0 !important;
  }
}
.elementor-inner .gform_wrapper .gfield_radio {
  display: flex;
  align-items: baseline;
  width: 100%;
  justify-content: space-evenly;
  background: #fff;
  padding: 16px 0 10px !important;
}
@media only screen and (max-width: 823px) {
  .elementor-inner .gform_wrapper .gfield_radio {
    display: flex;
    flex-direction: column;
  }
}
div.gform_wrapper .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), div.gform_wrapper .gfield select {
  height: 30px;
}
.content .entry .entry-content .gform_wrapper h2 {
  font-family: sans-serif;
  font-size: 24px;
  color: #288f27;
  font-weight: bold;
  text-align: left;
  margin: 0 0 30px !important;
}
.donate-image-select.image-choices-field {
  margin: 0 !important;
  padding: 0 0px 37px !important;
}
.donate-image-select.image-choices-field ul.gfield_radio {
  margin: 0 !important;
  padding: 0 !important;
}
.label-side-input .gfield_label {
  width: 100%;
  float: left;
  padding: 15px 0 !important;
  font-size: 14px !important;
  display: inline-block;
}
.gform_wrapper .top_label .gfield_label {
  color: #333 !important;
}
/* LOGIN PAGE */
.page-id-164 .post-164 {
  padding-top: 140px;
  padding-bottom: 140px;
}
.post-164 #lwa_wp-submit:hover {
  background-color: #50af47;
}
/* WOOCOMMERCE MY ACCOUNT PAGE */
.woocommerce-account .site-container .site-inner .entry-title, .page-id-13459 .site-container .site-inner .entry-title {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
}
/* MOBILE MENU */
@media screen and (max-width: 782px) {
  body .mobmenu {
    top: 0 !important;
  }
  body .site-container .blox-scope-global {
    margin-top: 81px;
  }
  body .site-container #genesis-content {
    padding-top: 80px;
  }
  .woocommerce-page .site-container #genesis-content {
    padding-top: 80px !important;
  }
}
.mobmenu .mobmenur-container i {
  padding-top: 20px;
  color: #50af47;
}
.mobmenu_content #mobmenuright .menu-item-14052 a:before {
  content: url(/wp-content/uploads/2019/04/key-1.png);
  padding-right: 5px;
  position: absolute;
  left: 36px;
  top: 44px;
}
.mobmenu_content #mobmenuright .menu-item-14053 a:before {
  content: url(/wp-content/uploads/2019/04/user-2.png);
  padding-right: 5px;
  position: absolute;
  left: 32px;
  top: 88px;
}
.mobmenu_content #mobmenuright .menu-item-14056 {
  position: relative;
  left: -32px;
}
.mobmenu_content #mobmenuright .menu-item-14056 a:before {
  content: url(/wp-content/uploads/2019/04/comment-black-oval-bubble-shape.png);
  padding-right: 5px;
  left: 32px;
  top: 129px;
}
.mobmenu_content #mobmenuright .menu-item-14055 a:before {
  content: url(/wp-content/uploads/2019/04/shopping-basket.png);
  position: absolute;
  padding-right: 5px;
  left: 32px;
  top: 129px;
}
@media only screen and (max-width: 1023px) {
  .mobmenu_content #mobmenuright .menu-item-14052, .mobmenu_content #mobmenuright .menu-item-14053, .mobmenu_content #mobmenuright .menu-item-14056, .mobmenu_content #mobmenuright .menu-item-14055 {
    padding-left: 47px !important;
  }
}
.mobmenu_content #mobmenuright .menu-item-14057 a {
  border-top: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
}
.mobmenu_content #mobmenuright .menu-item-14058, .mobmenu_content #mobmenuright .menu-item-14059, .mobmenu_content #mobmenuright .menu-item-14060, .mobmenu_content #mobmenuright .menu-item-14061, .mobmenu_content #mobmenuright .menu-item-14062 {
  color: #50af47 !important;
  font-weight: bold;
}
.mobmenu_content #mobmenuright .menu-item-14063 a {
  background-color: #e70052;
  color: #fff;
  font-weight: bold;
}
/* FOOTER */
@media only screen and (max-width: 1023px) {
  body .site-footer {
    position: relative;
    padding-top: 80px !important;
  }
  body .site-footer .footer-copyright {
    padding-left: 20px;
    width: 100%;
  }
  body .site-footer .footer-copyright p {
    text-align: center;
  }
  body .site-footer .footer-logo {
    position: absolute;
    top: 11px;
    left: 0;
  }
  body .site-footer .cnss-social-icon {
    text-align: center !important;
  }
  body .site-footer .alignleft {
    float: none;
    text-align: center;
  }
}
/* MOBILE FIXES */
@media only screen and (max-width: 1023px) {
  #genesis-content .entry-content {
    text-align: center !important;
  }
  #genesis-content .entry-content .pt-cv-wrapper .cvp-responsive-image {
    float: none !important;
    margin-right: 0 !important;
  }
}
/* NEW SHOP PAGE */
.page-id-14049 .site-inner {
  margin: 0;
  padding: 0;
  max-width: 100%;
}
.page-id-14049 .site-inner #genesis-content article {
  margin: 0;
  padding: 0;
  max-width: 100%;
}
.page-id-14049 .site-inner #n2-ss-3item1 {
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
  padding-top: 130px;
}
.page-id-14049 .site-inner .post-13492 {
  padding: 0 !important;
}
.page-id-14049 .site-inner .entry-header {
  display: none;
}
.page-id-14049 .site-inner .n2-section-smartslider h1 {
  font-family: 'Oxfam TSTAR PRO Headline' !important;
  font-weight: 900;
  font-style: normal;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3) !important;
}
.page-id-14049 .site-inner .entry-content .best-sellers .products {
  text-align: center;
  display: flex;
  justify-content: center;
}
.page-id-14049 .site-inner .woocommerce .products {
  padding: 0;
}
.page-id-14049 .site-inner .woocommerce .products .product-category:hover a img {
  transform: scale(1.1);
}
.page-id-14049 .site-inner .woocommerce .products .product-category {
  width: 24.95% !important;
  margin: 0 0 2.992em 0;
  overflow: hidden;
}
@media only screen and (max-width: 860px) {
  .page-id-14049 .site-inner .entry-content .best-sellers .products {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .page-id-14049 .site-inner .woocommerce .products .product-category {
    width: 50% !important;
    margin-bottom: 0 !important;
    overflow: hidden;
  }
  .page-id-14049 .site-inner .woocommerce .products .product-category .woocommerce-loop-category__title {
    top: 40px;
    font-size: 30px;
  }
  .page-id-14049 .site-inner .woocommerce .products .product-category .woocommerce-loop-category__title:first-of-type {
    top: 40px;
    left: -1px;
    font-size: 30px;
  }
}
.page-id-14049 .site-inner .woocommerce .products .product-category .woocommerce-loop-category__title:first-of-type {
  left: 0px;
}
.page-id-14049 .site-inner .woocommerce .products .product-category img {
  transition: transform 500ms;
  margin-bottom: 0;
}
.page-id-14049 .site-inner .woocommerce .products .product-category .woocommerce-loop-category__title {
  position: absolute;
  margin-right: 20%;
  margin-left: 20%;
  font-family: 'Oxfam TSTAR PRO Headline' !important;
  font-size: 40px;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  top: 128px;
  left: 5px;
  /* margin: auto; */
  text-align: center;
}
.page-id-14049 .site-inner .woocommerce .products .product-category .count {
  display: none;
}
.page-id-14049 .site-inner #gform_wrapper_43 {
  margin: 0;
}
.page-id-14049 .site-inner #gform_wrapper_43 #gform_43 {
  display: flex;
  margin: 0 10%;
  align-items: center;
  padding-top: 20px;
}
.page-id-14049 .site-inner #gform_wrapper_43 #gform_43 #gform_fields_43 {
  display: flex;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  min-width: 230px;
}
.page-id-14049 .site-inner #gform_wrapper_43 #gform_43 #gform_fields_43 input {
  min-width: 230px;
}
.page-id-14049 .site-inner #gform_wrapper_43 #gform_43 .gform_heading {
  margin-bottom: 0 !important;
}
.page-id-14049 .site-inner #gform_wrapper_43 #gform_43 #gform_fields_43 label {
  display: none;
}
.page-id-14049 .n-uc-19ad4b465eb60, .page-id-14049 .gform_wrapper .gform_footer {
  margin-top: 0 !important;
}
@media only screen and (max-width: 860px) {
  .page-id-14049 .site-inner #gform_wrapper_43 #gform_43 {
    display: flex;
    margin: 0 15%;
    align-items: center;
    padding-top: 20px;
    flex-direction: column;
  }
  .page-id-14049 .site-inner #gform_wrapper_43 #gform_43 #gform_fields_43 {
    display: flex;
    flex-direction: column;
  }
}
.page-id-14049 .site-inner #n2-ss-3item1 {
  font-family: 'Oxfam TSTAR PRO Headline' !important;
  padding-top: 0;
}
/* WOOCOMMERCE */
.woocommerce-result-count {
  display: none;
}
.woocommerce-page #genesis-content .products li .button {
  margin-bottom: 20px;
  display: none;
}
.woocommerce-loop-product__link {
  position: relative;
}
.woocommerce-loop-product__link:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.site-container #menu-shop-menu li {
  text-align: center;
}
.site-container #menu-shop-menu li a {
  padding-top: 25px;
}
.woocommerce-price-suffix {
  display: none !important;
}
.artisans-block {
  background-image: url(/wp-content/uploads/2019/04/vanuatu-banner.jpg);
  background-size: cover;
  min-height: 372px !important;
  padding: 0 10% !important;
  margin: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.artisans-block .artisans-content {
  text-align: center;
}
.artisans-block .artisans-content p {
  font-size: 23px;
  font-size: 20px;
  font-weight: bold;
  color: white;
  font-family: 'Oxfam TSTAR PRO Headline';
}
.newsletter-block {
  background-color: #fafafa;
}
.newsletter-block #gform_wrapper_43 {
  background-color: #fafafa;
}
.newsletter-block #gform_wrapper_43 .gform_heading {
  text-align: center;
}
.newsletter-block #gform_wrapper_43 .gform_title {
  font-family: 'Oxfam TSTAR PRO Headline';
}
.newsletter-block #gform_wrapper_43 .gform_description {
  padding-top: 13px;
}
.newsletter-block #gform_wrapper_43 .gfield {
  margin-top: -16px !important;
}
.newsletter-block #gform_wrapper_43 #gform_submit_button_43 {
  font-family: 'Oxfam TSTAR PRO Headline';
  font-size: 20px !important;
  border: none;
  padding: 15px 30px;
}
.newsletter-block #gform_wrapper_43 .gform_footer {
  margin-top: 4px;
}
@media only screen and (max-width: 767px) {
  .page-template-page-shop #primary .shop-template .shop-categories .shop-list-categories {
    flex-direction: column;
  }
  .page-template-page-shop #primary .shop-template .shop-categories .shop-list-categories .shop-list-single {
    width: 100%;
    min-height: 200px;
  }
  .page-template-page-shop #primary .shop-template .products {
    flex-direction: column;
  }
  .page-template-page-shop #primary .shop-template .products .shop-product {
    min-width: 100%;
    margin-bottom: 20px;
  }
  .page-template-page-shop #primary .shop-template .products .shop-product a {
    opacity: 1;
  }
}
@media only screen and (max-width: 1140px) {
  .page-template-page-shop .shop-template .shop-categories .shop-list-categories {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .page-template-page-shop .shop-template .shop-categories .shop-list-categories .shop-list-single {
    width: 50%;
    min-height: 300px;
  }
  .page-template-page-shop .shop-template .products {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .page-template-page-shop .shop-template .products .shop-product {
    min-width: 50%;
    margin-bottom: 20px;
  }
  .page-template-page-shop .shop-template .products .shop-product a {
    opacity: 1;
  }
}
/* SEARCH FIELD */
#ajaxsearchlite1 .probox, div.asl_w .probox {
  margin: 0;
  height: 35px;
  background-color: #fff;
  border: none !important;
  border-radius: 0 0 0 0;
  box-shadow: 0 0 0 0 #b5b5b5 inset;
}
#top-nav #ajaxsearchlite1 {
  border: none !important;
}
.probox .promagnifier {
  height: 35px;
}
.probox .promagnifier .innericon {
  height: 35px !important;
}
.probox .proinput input, .probox div.asl_w .probox .proinput input {
  margin-top: 3px !important;
}
#ajaxsearchliteres1 {
  left: 1280px;
}
div.asl_m .probox .proclose svg {
  background: white;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  width: 20px;
  height: 20px;
  margin-top: -7px;
  left: 40%;
  margin-left: -10px;
  fill: #fefefe;
  padding: 4px;
  box-sizing: border-box;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.9);
}
/* NEWS PAGE */
#genesis-content .pt-cv-wrapper #pt-cv-view-68bf081ycd .pt-cv-ifield .pt-cv-ctf-list {
  padding: 0 14px;
}
/* SINGLE POSTS*/
.single-post .site-inner #genesis-content .entry-footer {
  display: none;
}
.single-post .site-inner #genesis-content .after-entry-widget {
  display: none;
}
@media (min-width: 768px) {
  .single-post #genesis-content {
    width: 100%;
  }
}
/* HOMEPAGE NEWS MEDIA */
.site-inner #pt-cv-view-8311c5b05n .pt-cv-ifield {
  height: auto !important;
}
/* Max buttons */
.maxbutton-4-center {
  padding-top: 40px;
}
/* CART */
.woocommerce-page.full-width-content .content {
  max-width: 1280px;
  margin: auto;
}
.woocommerce-cart #genesis-content .cross-sells, .woocommerce-cart #genesis-content .cart_totals {
  margin-top: 30px !important;
}
.woocommerce-cart #genesis-content h2 {
  margin-bottom: 15px;
}
.woocommerce-cart #genesis-content .cross-sells .products .product {
  margin: 5px !important;
  border-style: solid !important;
  border-width: 1px 1px 1px 1px !important;
  border-color: #e5e5e5 !important;
}
.woocommerce-cart #genesis-content .cross-sells .products .product a img {
  margin: 0;
}
.woocommerce-cart #genesis-content .cross-sells .woocommerce-loop-product__title {
  font-size: 1em;
  text-align: center;
  margin-bottom: 0 !important;
}
.woocommerce-cart #genesis-content .cross-sells .price {
  font-size: 0.857em;
  color: #0c884a !important;
  font-weight: 900;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  .woocommerce-page .site-inner #genesis-content {
    padding-top: 100px !important;
  }
}
.woocommerce-page #genesis-content .button:hover, .woocommerce-page #genesis-content .button:focus {
  background: #50af47;
}
.woocomerce-cart .button:hover {
  background-color: #0c884d !important;
}
.woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button[type="submit"], .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt {
  font-size: 16px !important;
}
.woocommerce-cart table.cart td {
  font-size: 18px !important;
}
.woocommerce .quantity .qty {
  font-size: 1rem !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  font-size: 1rem !important;
}
.archive .product .products .entry a {
  border-bottom: 1px solid #e5e5e5 !important;
}
/* NEW ELEMENTOR HEADER */
.elementor-location-header .menu-item-6242, .elementor-location-header .menu-item-16624 {
  background-color: #ececec;
}
.elementor-location-header .menu-item-6242:hover, .elementor-location-header .menu-item-16624:hover {
  background-color: #50af47;
}
.elementor-location-header .menu-item-6248 {
  background: #e70052;
}
.elementor-location-header .elementor-element-54544fd3 {
  background-color: #50af47;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li {
  padding: 10px 0;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li:hover {
  background-color: #fff;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li:hover a span {
  color: #50af47;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li a {
  border-width: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li a .menu-image-title {
  color: white;
  font-family: 'Oxfam TSTAR PRO Headline', Arial, sans-serif !important;
  font-size: 20px;
}
.elementor-location-header .elementor-element-54544fd3 .elementor-nav-menu li a .menu-description {
  color: white;
  font-size: 14px;
  font-weight: 400;
}
/* ELEMENTOR SHOP HEADER */
#shop-menu-wrapper .menu-image-title {
  font-family: 'Oxfam TSTAR PRO Headline';
}
/* NEW ELEMENTOR HOME PAGE */
.elementor-widget-container .elementor-posts-container .elementor-post {
  padding-right: 10px !important;
  padding-left: 10px !important;
}
.search .content-sidebar-wrap {
  padding: 0 3%;
}
.page-id-16852 h2 {
  font-family: 'Oxfam TSTAR PRO Headline', Sans-serif;
  font-weight: 600;
}
